@charset "utf-8";

body {
    background: red;
}

header {
    height: 70px;
    background: navy;
}

main {
    height: 150px;
    width: 90%;
    margin: 0 auto;
    background: orange;
}

footer {
    height: 80px;
    background: lightblue;
}

@media only screen and (max-width: 800px) {
    body {
        background: lime;
    }
    header::before {
        content: 'ancho mac¡ximo de 800px';
        font-size: 50px;
        color: #fff;
    }
    footer {
        background: #17a589;
    }
}

@media only screen and (max-width: 600px) {
    body {
        background: yellow;
    }
    header::before {
        content: 'ancho mac¡ximo de 600px';
        font-size: 50px;
        color: #fff;
    }
}

@media only screen and (min-width: 1000px) {
    body {
        background: purple;
    }
    header::before {
        content: 'ancho minimo de 1000px';
        font-size: 50px;
        color: #fff;
    }
    footer {
        background: #ff5733
    }
}
